# function

A synomim for alias

Usage

    function [-q] (<function_name>) <implementation>
    function [-q] (<function_name>){}

Description
This command is a synonim for alias.
Switches

-q | --quiet
Causes the command to run quietly

Syntax Specification

    function [-q] (<function_name>) <implementation>
    function [-q] (<function_name>){}

See also
aliases and functions

Index, Commands

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008